/* Reset de CSS */
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* FIN Reset de CSS */


/* ----- GENERAL ----- */
body {
	background-color:#000;
	text-align:center;
}

.LimpiarAmbos { clear:both; }

strong { font-weight:bold; }
/* ----- CAPAS ----- */
div.centrado {
	margin:0 auto;
	width:1212px;
	text-align:left;
}

div#Cabecera {
	background:#000 url(../imagenes/bg_cabecera.gif) repeat-x top;
	text-align:center;
}
div#ContenidoCabecera {
	/*background:#292727 url(../imagenes/bg_capa_menu.gif) repeat-x bottom;*/
}
div#Central {
	background:#000 url(../imagenes/bg_central.gif) repeat-x bottom;
}
div#ContenidoCentral {
	background:#fff url(../imagenes/bg_contenido_central.jpg) repeat-x top;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	-webkit-border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:10px;
}
div#Pie {
	background:#5285a3 url(../imagenes/bg_pie.gif) repeat-x top;
	clear:both;
}
div#ContenidoPie {
	padding-top:30px;
	text-align:center;
}
div.CapaMenu {
	background-color:#767474;
	height:30px;
}
div.CapaSubMenu {
	background-color: #3e3a3a;
	min-height: 7px;
}
div#ColumnaHomeIzquierda {
	float:left;
	margin:15px 0px 15px 15px;
	width:320px;
}
div#ColumnaHomeCentral {
	float:left;
	margin:15px 0px 15px 25px;
	width:330px;
}
div#ColumnaHomeDerecha {
	float:left;
	margin:15px 0px 15px 25px;
	width:470px;
}
div#MarqMedia, div#LaTienda {
	background: #b9b1b1; /* Old browsers */
	background: -moz-linear-gradient(top,  #b9b1b1 0%, #ffffff 60%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b9b1b1), color-stop(60%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b9b1b1 0%,#ffffff 60%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b9b1b1 0%,#ffffff 60%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b9b1b1 0%,#ffffff 60%); /* IE10+ */
	background: linear-gradient(top,  #b9b1b1 0%,#ffffff 60%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9b1b1', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

	border-radius: 10px;
	border-radius: 10px;
	-moz-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-webkit-border-radius:10px;

	padding:20px 30px;
	margin-bottom:20px;
}
div#Llumiq {
	background: #b9b1b1; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff  0%, #d2cdcd 80%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(80%,#d2cdcd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#d2cdcd 80%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#d2cdcd 80%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#d2cdcd 80%); /* IE10+ */
	background: linear-gradient(top,  #ffffff 0%,#d2cdcd 80%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d2cdcd',GradientType=0 ); /* IE6-9 */

	border-radius: 10px;
	border-radius: 10px;
	-moz-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-webkit-border-radius:10px;

	padding:20px 10px;

	margin-top:50px;
}
div.CapaNoticiaImagen {
	margin-bottom:15px;
	height:152px;
	overflow:hidden;
}
div.NoticiaHome {
	margin-bottom:30px;
	/*height:330px;
	overflow:hidden;*/
}
div.CapaLeerMas {
	border-top:1px dotted #7d7676;
	margin-top:10px;
	padding-top:5px;
}
div#MarqReview {
	background:#fff url(../imagenes/bg_marqreview_home.jpg) no-repeat center top;
	margin:40px 0px;
	padding:20px 25px;
}
div#MarqReviewHome {
	margin-top:50px !important;
	background:#fff url(../imagenes/bg_marqreview_home2.jpg) no-repeat right top;
}
/* ----- TEXTOS ----- */
@font-face {
    font-family: 'TrebuchetMSRegular';
    src: url('fonts/trebuc-webfont.eot');
    src: url('fonts/trebuc-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/trebuc-webfont.woff') format('woff'),
         url('fonts/trebuc-webfont.ttf') format('truetype'),
         url('fonts/trebuc-webfont.svg#TrebuchetMSRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:normal;
	color:#555;
}

h1, p.TituloLikeH1, p.TituloLikeH1Grande {
	font-family:'TrebuchetMSRegular', Verdana, Arial, Helvetica, sans-serif;
	color:#453c3c;
	font-size:27px;
	margin-bottom:15px;
}

p.TituloLikeH1Grande { font-size:39px; margin-bottom:0px; }

h2, p.TituloLikeH2 {
	font-family:'TrebuchetMSRegular', Verdana, Arial, Helvetica, sans-serif;
	color:#7d7676;
	font-size:18px;
	margin-bottom:15px;
	border-bottom:1px dotted #7d7676;
}

h5 {
	font-family:'TrebuchetMSRegular', Verdana, Arial, Helvetica, sans-serif;
	color:#453C3C;
	font-size:15px;
	margin:15px 0px 0px;
	/*border-bottom:1px dotted #7d7676;*/
}

p.Titulo, p.titularnoticia {
	font-family:'TrebuchetMSRegular', Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
}
p.titularnoticia { margin-bottom:10px; }

/*a { text-decoration:none; color:#555; padding-bottom:2px; border-bottom:1px solid #555;  }*/
a { text-decoration:none; color:#555; }
a:hover { text-decoration:none; }

a.EnlaceSinLinea { padding-bottom:0px; border-bottom:0px; }
a.EnlaceSinLinea:hover { text-decoration:none; }

div#Cabecera a { text-decoration:none; border-bottom:0px; padding:0px; }
div#ColumnaHomeIzquierda a, div#ColumnaHomeDerecha a, div#ColumnaHomeCentral a { text-decoration:none; border-bottom:0px; padding:0px; color:#555; }

p.supermini { font-size:3px !important; margin:0px !important; line-height:normal !important; }

strong, b {
	font-weight: bold;
	line-height: 30px;
}
.ContenidoColumnaIzquierda strong, b{
	line-height: normal;
}

.TxtCentrado { text-align:center; }
.TxtDerecha { text-align:right; }
.TxtColorBlanco { color:#fff; }
.TxtColorNegro { color:#000; }
.TxtColorGrisClaro { color:#a2a6a7; }

p.IdiomasMenu { float:right; width:90px; margin:3px 4px 0px 0px; color:#000; }
p.IdiomasMenu a { color:#222; padding-bottom:0px; border-bottom:0px; }
p.IdiomasMenu a:hover { text-decoration:underline; }

.TxtMenu {
  color: #4B4B4D;
  font-size: 16px;
  margin:3px 15px;
  font-family:'TrebuchetMSRegular', Verdana, Arial, Helvetica, sans-serif;
}
.TxtSubMenu {
	margin:0px 15px;
	font-size: 14px;
	font-family:'TrebuchetMSRegular', Verdana, Arial, Helvetica, sans-serif;
	background-color: #3E3A3A;
	padding: 7px 5px;
}
.CapaMenu div:first-child{
	float:right;
	width:201px;
	margin-top:-1px;
}
.CapaMenu img:first-child{
	float:left;
	width:24px;
}
.menuActivo {
	background-color: #3E3A3A;
	color: #fff;
	padding: 8px 5px;
}

.menuNormal {
	padding: 7px 5px;
}
.menuNormal a, .menuActivo a, .TxtSubMenu a { color: #fff; padding-bottom:0px; border-bottom:0px; }
.menuNormal a:hover, .menuActivo a:hover, .TxtSubMenu a:hover { text-decoration:underline; }

.BannerTienda {
	font-family:'TrebuchetMSRegular', Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	font-size:24px;
	margin-bottom:15px;
}

.TxtLeerMas {
	font-family:'TrebuchetMSRegular', Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#000;
}
hr.TxtLeerMas {
	border-bottom:1px dotted #7d7676;
	height:1px;
	border-top:none;
	margin-left:5px;
}
p.FechaNoticia {
	text-align:right;
	margin-bottom:5px;
}

div#Pie p {
	font-family:'TrebuchetMSRegular', Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:16px;
	margin-bottom:7px;
}
div#Pie p a { color:#fff; padding-bottom:0px; border-bottom:0px; }
div#Pie p a:hover { text-decoration:underline; }

div.ContenidoColumnaIzquierda p {
	font-size: 14px;
	margin-bottom: 15px;
	margin-top: 30px;
}

div.CapaEntradillaNoticia p {
	font-family:'TrebuchetMSRegular', Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
}
/* ----- LISTAS ----- */
/* ----- IMAGENES----- */
div.CapaNoticiaImagen img {
	width:330px;
}

img.LeerMas {
	margin:5px 0px 0px 10px;
	float:left;
}
/* ----- LINKS ----- */
/* ----- FORMULARIOS ----- */
form#cse-search-box input { border:none !important; }
form#cse-search-box input#q { width:170px!important; height:20px !important; }
form#cse-search-box input#sa { width:50px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; background-color:#767474; padding:3px 2px 3px; }

form#formContactar input, form#formContactar select, form#formContactar textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#555;
	border:1px solid #555;
	width:250px;
	padding:3px;
}
form#formContactar select {
	width:258px;
}
form#formContactar textarea {
	width:450px;
	margin-bottom:10px;
}
form#formContactar input.botonEnviar {
	width:75px;
	margin:20px 0px;
}
/* ----- TABLAS----- */
table.publicaciones td { padding:10px 5px; }
table.publicaciones td.cabecera { font-weight:bold; background-color:#DCD9DA; }
table.publicaciones td.par { background-color:#f3f1f1; }
table.publicaciones td p { line-height:150%; }
/* ----- OTRAS REDIFINICIONES ----- */
div#CDSWIDCOE {
	margin-left:0px;
	border-radius: 10px;
	border-radius: 10px;
	-moz-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-webkit-border-radius:10px;
}
div#tkt-content iframe {
	height:1000px !important;
}

body.pag_611 p, body.pag_611 h1, body.pag_611 h2 {
	font-family: "Open Sans";
}

body.pag_611 h1 {
	font-family: "Open Sans";
	font-size: 48px;
	line-height: 48px;
	font-weight: bold;
	color: #000;
}
}

body.pag_611 {
	font-family: "Open Sans";
}
